Bug-Database: https://bugs.kde.org/describecomponents.cgi?product=plasma-disks
Changelog: https://kde.org/announcements/
Donation: https://www.kde.org/community/donations/index.php
Repository: https://invent.kde.org/plasma/plasma-disks.git
Repository-Browse: https://invent.kde.org/plasma/plasma-disks
Security-Contact: security@kde.org
